/** @file
  UsbOcUpdateDxeNeonCityEPRP.h -- Header for UsbOcUpdateDxeNeonCityEPRP


Copyright (c) HR650X BIOS Decompilation Project
**/

#ifndef __USBOCUPDATEDXENEONCITYEPRP_H__
#define __USBOCUPDATEDXENEONCITYEPRP_H__

#include "../uefi_headers/Uefi.h"

//
// Function Prototypes
//

///
/// ModuleEntryPoint -- UEFI entry point / initialization function
///
EFI_STATUS
EFIAPI
ModuleEntryPoint(
  VOID
);

///
/// sub_3F4
///
EFI_STATUS
EFIAPI
sub_3F4(
  VOID
);

///
/// sub_870
///
EFI_STATUS
EFIAPI
sub_870(
  VOID
);

#endif /* __USBOCUPDATEDXENEONCITYEPRP_H__ */